@media screen and (min-width:320px) and (max-width:567px) {	
	.social { width:auto; height:auto; float:right; }
	.social img { max-width:30px; float:none; margin-left:0px; }
	
	.nav { width:100%; height:auto; float:none; display:none; text-align:center; }
	.nav > li { display:inline-block; width:100%; }
	.nav > li > a { width:100%; height:auto; float:left; padding:5px 0; font:16px 'PT Sans',sans-serif; color:#000; text-decoration:none; text-transform:uppercase; text-align:center; }
	.nav-btn { display:block; float:right; clear:right; font:16px 'PT Sans', sans-serif; color:#333; text-align:center; text-transform:uppercase; margin-bottom:5px; cursor:pointer; }
	.nav-btn:before { content:""; }
	
	.green-box { width:100%; height:auto; float:left; box-sizing:border-box; padding:20px; background:#00b058; margin-right:0%; margin-bottom:3.5%; }
	.projects-box { width:100%; height:auto; float:left; box-sizing:border-box; border:5px solid #fec400; margin-right:0%; margin-bottom:3.5%; }
	
	.address { width:100%; height:auto; float:left; margin-right:00px; margin-bottom:30px; }
	.communications { width:100%; height:auto; float:left; margin-bottom:30px; }
	.credit { width:100%; height:auto; float:left; text-align:center; }
	
	.inner-text { width:100%; height:auto; float:left; margin-bottom:20px; }
	.inner-title h1 { font:22px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:5px; position:relative; }
	.inner-text img { width:100%; height:auto; float:left; border:5px solid #fec400; margin-left:00px; margin-bottom:10px; }
	.inner-right { width:100%; height:auto; float:left; }
	
	.gallery li { width:100%; height:auto; float:left; margin-right:0%; margin-bottom:1%; }
}

@media screen and (min-width:568px) and (max-width:767px) {	
	.social { width:auto; height:auto; float:right; }
	.social img { max-width:30px; float:none; margin-left:0px; }
	
	.nav { width:100%; height:auto; float:none; display:none; text-align:center; }
	.nav > li { display:inline-block; width:100%; }
	.nav > li > a { width:100%; height:auto; float:left; padding:5px 0; font:16px 'PT Sans',sans-serif; color:#000; text-decoration:none; text-transform:uppercase; text-align:center; }
	.nav-btn { display:block; float:right; clear:right; font:16px 'PT Sans', sans-serif; color:#333; text-align:center; text-transform:uppercase; margin-bottom:5px; cursor:pointer; }
	.nav-btn:before { content:""; }
	
	.green-box { width:100%; height:auto; float:left; box-sizing:border-box; padding:20px; background:#00b058; margin-right:0%; margin-bottom:3.5%; }
	.projects-box { width:100%; height:auto; float:left; box-sizing:border-box; border:5px solid #fec400; margin-right:0%; margin-bottom:3.5%; }
	
	.address { width:100%; height:auto; float:left; margin-right:00px; margin-bottom:30px; }
	.communications { width:100%; height:auto; float:left; margin-bottom:30px; }
	.credit { width:100%; height:auto; float:left; text-align:center; }
	
	.inner-text { width:100%; height:auto; float:left; margin-bottom:20px; }
	.inner-title h1 { font:22px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:5px; position:relative; }
	.inner-text img { width:100%; height:auto; float:left; border:5px solid #fec400; margin-left:00px; margin-bottom:10px; }
	.inner-right { width:100%; height:auto; float:left; }
	
	.gallery li { width:100%; height:auto; float:left; margin-right:0%; margin-bottom:1%; }
}

@media screen and (min-width:768px) and (max-width:959px) {	
	.social { width:auto; height:auto; float:right; }
	.social img { max-width:30px; float:none; margin-left:0px; }
	
	.nav { width:100%; height:auto; float:none; display:none; text-align:center; }
	.nav > li { display:inline-block; width:100%; }
	.nav > li > a { width:100%; height:auto; float:left; padding:5px 0; font:16px 'PT Sans',sans-serif; color:#000; text-decoration:none; text-transform:uppercase; text-align:center; }
	.nav-btn { display:block; float:right; clear:right; font:16px 'PT Sans', sans-serif; color:#333; text-align:center; text-transform:uppercase; margin-bottom:5px; cursor:pointer; }
	.nav-btn:before { content:""; }
	
	.green-box { width:100%; height:auto; float:left; box-sizing:border-box; padding:20px; background:#00b058; margin-right:0%; margin-bottom:3.5%; }
	
	.address { width:auto; height:auto; float:left; margin-right:50px; margin-bottom:0px; }
	.communications { width:auto; height:auto; float:left; margin-bottom:0px; }
	.credit { width:100%; height:auto; float:left; text-align:left; margin-top:30px; }
}

@media screen and (min-width:960px) and (max-width:1200px) {	
	.social { width:auto; height:auto; float:right; }
	.social img { max-width:30px; float:none; margin-left:0px; }
	
	.nav { width:100%; height:auto; float:left; clear:none; margin-top:10px; }
	.nav > li { display:inline-block; }
	.nav > li > a { width:auto; height:auto; float:left; padding:8px 10px; font:14px 'PT Sans',sans-serif; color:#000; text-decoration:none; text-transform:uppercase; }
	
	.address { width:auto; height:auto; float:left; margin-right:50px; margin-bottom:0px; }
	.communications { width:auto; height:auto; float:left; margin-bottom:0px; }
	.credit { width:100%; height:auto; float:left; text-align:left; margin-top:30px; }
}
